Home | All Classes | Grouped Classes | Index | Search

# CL_PixelBuffer::convert_line

Convert one line of pixel data to target buffer.

    	void convert_line(
    		void* buffer, const CL_PixelFormat& format, int y);

Parameters:

buffer
  Buffer getting stored pixels in the specified format
format
  Pixel format of target buffer.
y
  Specifies which line to convert when converting one single line.

See also:

CL_PixelFormat | CL_PixelBuffer

Questions or comments, write to the ClanLib mailing list.